{{include "/includes/head.html"}}
{{include "/includes/header.html" ""}}

# Documentation

Quick Assist

###

### Getting Started

New here? Welcome! As usual, before running any server software, please make sure you:

- know how to use your terminal / command line
- are familiar with installing and using non-graphical software
- can edit text files to configure programs
- understand how your operating system's network stack and permissions model work

### Caddyfile Directives

Quick access to all standard Caddyfile directives:

- `abort`
- `acme_server`
- `basicauth`
- `bind`
- `encode`
- `error`
- `file_server`
- `forward_auth`
- `handle`
- `handle_errors`
- `handle_path`
- `header`
- `import`
- `log`
- `map`
- `method`
- `metrics`
- `php_fastcgi`
- `push`
- `redir`
- `request_body`
- `request_header`
- `respond`
- `reverse_proxy`
- `rewrite`
- `root`
- `route`
- `skip_log`
- `templates`
- `tls`
- `tracing`
- `try_files`
- `uri`
- `vars`

### Examples